<< gaussian | FOSSEE_Signal_Processing_Toolbox | goertzel >>

FOSSEE_Signal_Processing_Toolbox >> FOSSEE_Signal_Processing_Toolbox > gmonopuls

# gmonopuls

Gaussian monopulse of amplitude unity.

### Syntax

    [y]=gmonopuls(t)
    [y]=gmonopuls(t,fc)

### Parameters

t:

  Real or complex valued vector or matrix

fc:

  Real non-negative value or complex value or a vector or matrix with not all real values negative.

### Description

This function returns samples of the Gaussian monopulse of amplitude unity.

### Examples

    gmonopuls([1 2 3],0.1)

Report an issue
<< gaussian | FOSSEE_Signal_Processing_Toolbox | goertzel >>